<?xml version="1.0"?>
<data>
    <xpath expr="/tree/field[@name=&quot;invoice_state&quot;]" position="replace">  </xpath>
    <xpath expr="/tree/field[@name=&quot;shipment_state&quot;]" position="replace">  </xpath>
    <xpath expr="/tree/field[@name=&quot;warehouse&quot;]" position="replace">  </xpath>
</data>
